package gov.va.med.esr.common.builder.entity;

import gov.va.med.esr.common.model.person.Race;

/**
 * Metadata to encapsulate race info from message
 * 
 * @author DNS   CHENJ2
 */

public interface RaceMetaData
{
    public Race getEntity();

    public void setEntity(Race entity);

    public String getRaceType();

    public String getCollectionMethod();

}
